С 1 июля прекращается поддержка старых версий платформы MetaTrader 4

Новости брокеров
(Пока оценок нет)
Загрузка...

Источник: fxcash.ru

С 1 июля прекращается поддержка старых версий платформы MetaTrader 4

Уважаемые клиенты,

С 1 июля 2019 года FXOpen окончательно прекращает поддержку компонентов платформы MetaTrader 4 ниже билда 1170. Это означает, что терминалы старых билдов больше не смогут подключаться к торговым серверам брокеров, а серверы, работающие под старыми версиями, — получать какие-либо обновления.

Вы можете скачать обновленную версию платформы на странице MetaTrader 4

В билде 1170 от 20 декабря 2018 года исправлены ошибки и повышена стабильность работы платформы:

  • Добавлена профилировка плагинов, позволяющая оценить их производительность и устранить возможные проблемы
  • Повышена производительность системы резервного копирования
  • Ускорена работа встроенного STP-шлюза
  • Внесены исправления по крешлогам

Настоятельно просим вас обновить все свои MT4 терминалы до последнего билда 1170.



Добавить комментарий

Спасибо за комментарий!

Оставляя комментарии, я соглашаюсь с регламентом использования сайта Forex02.ru